Instalar Apps en dispositivos iOS antiguos

Si quieres dar una segunda vida a un iPad o iPhone antiguo que tengas por ahí para alguno de tus hijos o algún familiar te puedes encontrar con el siguiente problema:

“Netflix no es compatible con este iPad”

Esto significa que tu iPad/iPhone tiene una versión del sistema operativo que no está soportada por la app, ya sea Netflix o cualquier otra.

Apple dispuso un sistema para que cuando una app dejara de lado una versión del sistema operativo, siempre se pueda instalar la última versión compatible. De esta manera, la vida de estos dispositivos, se alarga bastante.

Entonces, ¿Por qué me sale ese mensaje?¿No debería instalarse la última versión compatible?

Tienes toda la razón. Y esto es un fallo de Apple que no parece que vayan a corregir. Lo que está pasando es que solo se puede acceder a la versión compatible con tu sistema si ya eras propietario de la app anteriormente. Si la estás comprando nueva no se puede.

Si puedes actualizar tu dispositivo está claro, actualízalo. Pero si no puedes hay un truco sencillo para que puedas instalar dicha app en tu iPad/iPhone: compra la app con esta cuenta de iTunes en un dispositivo que si sea compatible. Luego vuelve al iPad/iPhone antiguo et voilà ahora el mensaje dice:

¿Descargar una versión anterior de esta aplicación? La versión actual requiere iOS XX, pero puedes descargar la última versión compatible.

Dale a aceptar y tendrás la aplicación instalada y funcionado. Evidentemente aquí el truco o la suerte es que tengas otro dispositivo en el que poder comprar la app con tu cuenta para luego volver a tu iPad.

Manual para saber de todo sobre tecnología
Recuerda que puedes comprar mi libro para iniciarte en tecnología en
Apple Amazon Google
Apple Books Amazon Kindle Play Books
Más información aquí.
A %d blogueros les gusta esto: